Bug 1017972 - [abrt] shutter-0.90-2.fc19: g_str_hash: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
[abrt] shutter-0.90-2.fc19: g_str_hash: Process /usr/bin/perl was killed by s...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Gtk2 (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:8d4cb490835bfd273d75813462c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 17:24 EDT by Ting
Modified: 2014-10-31 21:44 EDT (History)
5 users (show)

See Also:
Fixed In Version: shutter-0.93-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-31 21:44:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.85 KB, text/plain)
2013-10-10 17:24 EDT, Ting
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-10 17:24 EDT, Ting
no flags Details
File: core_backtrace (26.69 KB, text/plain)
2013-10-10 17:24 EDT, Ting
no flags Details
File: dso_list (15.55 KB, text/plain)
2013-10-10 17:25 EDT, Ting
no flags Details
File: environ (1.97 KB, text/plain)
2013-10-10 17:25 EDT, Ting
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-10 17:25 EDT, Ting
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-10 17:25 EDT, Ting
no flags Details
File: maps (78.72 KB, text/plain)
2013-10-10 17:25 EDT, Ting
no flags Details
File: open_fds (2.35 KB, text/plain)
2013-10-10 17:25 EDT, Ting
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-10-10 17:25 EDT, Ting
no flags Details
File: var_log_messages (860 bytes, text/plain)
2013-10-10 17:25 EDT, Ting
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1238372 None None None Never

  None (edit)
Description Ting 2013-10-10 17:24:43 EDT
Version-Release number of selected component:
shutter-0.90-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/perl /usr/bin/shutter
crash_function: g_str_hash
executable:     /usr/bin/perl
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_str_hash at /lib64/libglib-2.0.so.0
 #1 g_hash_table_insert_internal at /lib64/libglib-2.0.so.0
 #2 theme_list_contexts at gtkicontheme.c:2329
 #3 gtk_icon_theme_list_contexts at gtkicontheme.c:1830
 #4 XS_Gtk2__IconTheme_list_contexts at xs/GtkIconTheme.xs:150
 #5 Perl_pp_entersub at pp_hot.c:2778
 #6 Perl_runops_standard at run.c:41
 #7 Perl_call_sv at perl.c:2705
 #8 gperl_closure_marshal at GClosure.xs:140
 #9 g_closure_invoke at /lib64/libgobject-2.0.so.0
Comment 1 Ting 2013-10-10 17:24:48 EDT
Created attachment 810789 [details]
File: backtrace
Comment 2 Ting 2013-10-10 17:24:52 EDT
Created attachment 810790 [details]
File: cgroup
Comment 3 Ting 2013-10-10 17:24:56 EDT
Created attachment 810791 [details]
File: core_backtrace
Comment 4 Ting 2013-10-10 17:25:00 EDT
Created attachment 810792 [details]
File: dso_list
Comment 5 Ting 2013-10-10 17:25:04 EDT
Created attachment 810793 [details]
File: environ
Comment 6 Ting 2013-10-10 17:25:08 EDT
Created attachment 810794 [details]
File: exploitable
Comment 7 Ting 2013-10-10 17:25:13 EDT
Created attachment 810795 [details]
File: limits
Comment 8 Ting 2013-10-10 17:25:17 EDT
Created attachment 810796 [details]
File: maps
Comment 9 Ting 2013-10-10 17:25:20 EDT
Created attachment 810797 [details]
File: open_fds
Comment 10 Ting 2013-10-10 17:25:25 EDT
Created attachment 810798 [details]
File: proc_pid_status
Comment 11 Ting 2013-10-10 17:25:28 EDT
Created attachment 810799 [details]
File: var_log_messages
Comment 12 Robin Lee 2013-10-10 22:53:33 EDT
Do you know how to reproduce this issue?
Comment 13 Fedora Update System 2014-10-26 22:59:40 EDT
shutter-0.93-1.fc20, perl-WebService-Dropbox-1.22-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2014-13430/shutter-0.93-1.fc20,perl-WebService-Dropbox-1.22-2.fc20
Comment 14 Fedora Update System 2014-10-31 21:44:44 EDT
shutter-0.93-1.fc20, perl-WebService-Dropbox-1.22-2.fc20 has been pushed to the Fedora 20 stable repository.

Note You need to log in before you can comment on or make changes to this bug.